@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #9E9A88;
	font-size: 12px;
}


img {
border: 0;
}


h1 {
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	color: #F2EDE5;
}


p {
	margin-top: 5px;

}


#flash {
	width: 980px;
	height:595px;
	margin-right: auto;
	margin-left: auto;

}


#container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#header {
	height: 70px;
	width: 980px;
	background-image: url(http://farallonrestaurantsf.com/graphics/header-bg.jpg);
	background-repeat: no-repeat;
	float: left;
}







#col1A {
	float: left;
	height: 456px;
	width: 453px;
	
}


.bgNoMenu {
	background-image: url(http://farallonrestaurantsf.com/graphics/bgNoMenu.jpg);
	background-repeat: no-repeat;
}

.bgWMenu {
	background-image: url(http://farallonrestaurantsf.com/graphics/bgWMenu.jpg);
	background-repeat: no-repeat;
}


#col1B {
	float: left;
	width: 321px;
}



.colTextA {
	padding-top: 45px;
	padding-left: 35px;
	padding-right: 25px;
	line-height: 18px;
	text-align: justify;
}


.colTextA2 {
	padding-top: 45px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 18px;
	text-align: justify;
}


#col1Nav {
	float: left;
	width: 115px;
	padding-top: 26px;
	padding-left: 15px;
}

#col1Nav h2 {
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #413127;
}


#col2 {
	float: left;
	height: 456px;
	width: 527px;
}




.phoL {
	float: left;
}



.phoR {
}





#footer {
	clear: both;
	height: 69px;
	width: 980px;
}




/* In line navigation for the top */

 #nav {
	padding: 20px 0px 0px 25px;
	margin: 0px;
	font-size: 11px;
	float: left;
	text-transform: uppercase;
	color: #FFFFFF;
}

 #nav ul{
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	text-align: left;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-top: 5px;
}



 #nav li {
	list-style-image: none;
	list-style-type: none;
	margin: 0px 10px 0px 0px;
	display: inline;
	background-image: none;
	padding-right: 7px;
	padding-left: 7px;
}

	#nav a {
	text-decoration:none;
	color:#BDBAA5;
}

#nav a:link, #nav a:visited {
	text-decoration:none;
}



	#nav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

	#nav a:active {
	color:#CC0000;
	text-decoration: underline;
}













/* side navigation block */


 #nav2 {
	text-align: left;
	font-size: 11px;
	padding-bottom: 5px;
	padding-right: 5px;
	width: 130px;
	padding-left: 0px;
	text-transform: uppercase;
	padding-top: 0px;
}




 #nav2 ul{
	list-style-image: none;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	display: block;
	clear: left;
}



#nav2 ul ul {
	background-image: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
	display: block;
}



 #nav2 a {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 0px;
	display: block;
	color: #FFFFFF;
	margin-left: 5px;
	margin-right: 0px;
}

	
	#nav2 li {
	list-style-image: none;
	list-style-type: none;
	background-image: none;
	display: block;
	margin: 0px 0px 8px;
	padding: 0px;
	width: 120px;
}

	
#nav2 a:link, #nav2 a:visited {
	color:#B5B29E;
	text-decoration: none;
}


#nav2 a:hover {
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}

#nav2 a:active {
	color:#003399;
	text-decoration: none;
}